<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return array('dependencies' => array('react-jsx-runtime', 'wp-block-editor', 'wp-blocks', 'wp-components', 'wp-i18n'), 'version' => '41ac98000a5531e42dd5');
